### Method

# Ide BuildTarget get_priority

#### Declaration

    gint
    ide_build_target_get_priority (
      IdeBuildTarget* self
    )

#### Description

Gets the priority of the build target. This is used to sort build targets by their importance. The lowest value (negative values are allowed) will be run as the default run target by Builder.

Available since: | 3.32

#### Return value

Returns: | `gint`
| The priority of the build target.